.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_256_62 {
    position: relative;
}
.style_5 {
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
.paragraph_style_1 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
.paragraph_style_2 {
    color: rgb(0, 0, 0);
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.paragraph_style_4 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 36px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: -36px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(0, 0, 0);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
.paragraph_style_6 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.style_4 {
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    text-decoration: none;
}
.paragraph_style_8 {
    color: rgb(4, 29, 170);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    line-height: 18px;
    text-decoration: none;
}
.style_7 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}
.paragraph_style_9 {
    color: rgb(0, 0, 0);
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_254_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_414_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_602_35 {
    position: relative;
}
.style_8 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
}
.graphic_textbox_layout_style_default_External_635_165 {
    position: relative;
}
.style_9 {
    font-family: 'Times-Roman', 'Times', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
.graphic_textbox_layout_style_default_External_490_59 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_565_59 {
    position: relative;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 16px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_522_79 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_413_214 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_214_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_640_95 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_620_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_304_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_374_276 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_616_309 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_520_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_287_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_700_180 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_309_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_174_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_700_501 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_605_59 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_288_93 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_601_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_614_249 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_559_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_418_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_608_79 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_628_448 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_384_136 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_668_417 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_605_131 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_236_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_574_129 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_329_115 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_481_127 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_271_131 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_627_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_630_145 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_658_179 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_606_122 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_530_113 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_206_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_293_85 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_265_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_410_147 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_412_297 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_221_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_297_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_611_415 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_234_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_302_159 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_700_231 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_198_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_165_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_190_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_323_164 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_339_87 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_570_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_193_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_339_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_587_93 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_342_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_201_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_391_93 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_343_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_584_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_253_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_262_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_421_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_410_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_625_184 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_208_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_639_148 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_260_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_266_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_587_165 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_613_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_424_224 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_220_25 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_365_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_600_77 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_421_77 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
